/* 인증요청 */

/*position: relative;
width: 1920px;
height: 1032px;*/
html, body { background: #535353; width:100%; height: 100%; margin: 0px; padding: 0px; position: absolute; top: 0px; left: 0px; }
.display_wrap {
  margin: 0px; 
  padding: 0px; 
  position: absolute; 
  top: 0px; 
  left: 0px;
  width: 100%;
  height: 100%;
}


/* 메뉴판 인증 */
.auth_container .title {
	position: absolute;
	width: 672px;
	height: 77px;
	left: 624px;
	top: 156px;

	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-size: 64px;
	line-height: 77px;
	text-align: center;

	color: #FFFFFF;
}

/* auth_btn */
.auth_container .auth_btn {
	position: absolute;
	width: 672px;
	height: 131px;
	left: 624px;
	top: 745px;

	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-size: 64px;
	line-height: 131px;

	background: #485DD9;
	border-radius: 10px;

	color: #FFFFFF;
	cursor: pointer;
	text-align: center;
}

/* id_textbox */
.auth_container .id_textbox {
	position: absolute;
	width: 672px;
	height: 92px;
	left: 624px;
	top: 363px;

	background: #FFFFFF;
	border-radius: 10px;
}

.auth_container .id_textbox input {
	width: 95%;
	height: 95%;
	margin: 3px 0px 0px 20px;
	border: 0px;

	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 48px;

	color: #AAA9A9;
}

/* pass_textbox */
.auth_container .pass_textbox {
	position: absolute;
	width: 672px;
	height: 92px;
	left: 624px;
	top: 543px;

	background: #FFFFFF;
	border-radius: 10px;
}

.auth_container .pass_textbox input {
	width: 95%;
	height: 95%;
	margin: 3px 0px 0px 20px;
	border: 0px;

	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 48px;

	color: #AAA9A9;
}

.intro_img {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	z-index: 100;
}